/* Two Column, Fixed Width */
html,body{
	margin:0;
	padding:0;}
body{
	text-align:center;
	background:url(../Images/TemplateImages/bf_bg.jpg) repeat-x center top #FFFFFF;}

div#container{
	width:995px;
	margin:0 auto;
	padding:0;
	position:relative;
	text-align:left;}
	div#header{
		margin:0;}
	div#wrapper{
		width:995px;
		padding:0;
		background:url(../Images/TemplateImages/bf_contentbg.gif) repeat-y;}
		div#content{
			float:right;
			width:663px;
			display:inline;
			padding:15px 45px 15px 15px;
			background:url(../Images/TemplateImages/bf_contenttopbg.gif) no-repeat top left;
			min-height:500px;
			height:auto !important;
			height:500px;}
		div#left{
		float:left;
		width:272px;
		display:inline;}
		div#extra{
			float:left;
			width:272px;
			display:inline;
			clear:left;}
			
div#footer{
	background:url(../Images/TemplateImages/bf_footerbg.jpg) repeat-x #FFFFFF;
	width:100%;
	height:224px;
	vertical-align:bottom;
	position:relative;}
	
div#sitebydsl{
	width:100%;
	background:none;
	text-align:center;
	padding:6px 0px;
	font-size:11px;
	position:absolute;
	bottom:0;
	left:0;}
div#sitebydsl a {color:#FFFFFF;}
div#sitebydsl a:HOVER {text-decoration:none;}

div.boxheading {
	background:url(../Images/TemplateImages/boxtop_bg.png) no-repeat;
	width:169px;
	height:18px;
	float:right;
	padding:3px 20px 4px 4px;
	color:#dc261b;
	font-size:13px;
	text-align:right;
	font-weight:bold;
	margin-top:12px;}
	
div.boxcontent {
	width:169px;
	float:right;
	padding:3px 20px 4px 4px;
	color:#535353;
	font-size:12px;
	text-align:right;
	background:#FFFFFF;}

div.boxcontent div.buttonmore{
	width:81px;
	height:58px;
	background:url(../Images/TemplateImages/buttonmore_bg.gif) no-repeat bottom;
	float:right;
	margin-top:3px;}
	
div#boxheadinglinks {color:#000000;}
div#boxcontentlinks {
	padding:0px;
	width:193px;}

div.boxbottom {
	background:url(../Images/TemplateImages/boxbottom_bg.png) no-repeat;
	width:193px;
	height:10px;
	float:right;}
	
